National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:wordpress:wordpress:2.8.1:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 4 matching records.
Vendor
Product
Version
Update
Edition
Language
wordpress
wordpress
2.8.1

Vendor: wordpress Product: wordpress Version: 2.8.1
wordpress
wordpress
2.8.1
beta1

Vendor: wordpress Product: wordpress Version: 2.8.1
Update: beta1
wordpress
wordpress
2.8.1
beta2

Vendor: wordpress Product: wordpress Version: 2.8.1
Update: beta2
wordpress
wordpress
2.8.1
rc1

Vendor: wordpress Product: wordpress Version: 2.8.1
Update: rc1